<?php
require_once("class.restframework.php");
require_once("class.company.php");
/////////////////////////////////////////
$restapi = new RestFrameWork();
$company = new SaaS($restapi);
// only allow get method
$restapi->allow("get");
$response = $saas->Auth();
///$saas->Auth();
if ($response["success"]) {
    echo $restapi->Response($response);
} else {
    echo $restapi->Response($response, 400);
}
